# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = libteam
pkgbase = libteam
pkgver = 1.29-4
pkgdesc = Library for controlling team network device
url = http://libteam.org/
builddate = 1573929910
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1383250
arch = aarch64
license = LGPL
depend = libnl
depend = libdaemon
depend = jansson
depend = libdbus
depend = bash
depend = zeromq
makedepend = python
makedepend = python2
makedepend = swig
makedepend = git
makedepend = doxygen
makedepend = graphviz
